(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     51626,       1210]
NotebookOptionsPosition[     49696,       1153]
NotebookOutlinePosition[     50040,       1168]
CellTagsIndexPosition[     49997,       1165]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Remove", "[", "\"\<*Global`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bus", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ya", "=", 
   RowBox[{"Array", "[", 
    RowBox[{"y", ",", 
     RowBox[{"{", 
      RowBox[{"bus", ",", "bus"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"ava", "=", 
   RowBox[{"Array", "[", 
    RowBox[{"av", ",", "bus"}], "]"}]}], ";", 
  RowBox[{"\[Theta]a", "=", 
   RowBox[{"Array", "[", 
    RowBox[{"\[Theta]", ",", "bus"}], "]"}]}], ";", 
  RowBox[{"pa", "=", 
   RowBox[{"Array", "[", 
    RowBox[{"p", ",", "bus"}], "]"}]}], ";", 
  RowBox[{"qa", "=", 
   RowBox[{"Array", "[", 
    RowBox[{"q", ",", "bus"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"qk", "[", "i_", "]"}], "=", 
   RowBox[{"-", 
    RowBox[{"Im", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"av", "[", "i", "]"}], "*", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", "*", 
           RowBox[{"\[Theta]", "[", "i", "]"}]}]]}], ")"}], "\[Conjugate]"}], 
      "*", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], "bus"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"y", "[", 
          RowBox[{"i", ",", "k"}], "]"}], "*", 
         RowBox[{"av", "[", "k", "]"}], "*", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", "*", 
           RowBox[{"\[Theta]", "[", "k", "]"}]}]]}], ")"}]}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pk", "[", "i_", "]"}], "=", 
   RowBox[{"Re", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"av", "[", "i", "]"}], "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", "*", 
          RowBox[{"\[Theta]", "[", "i", "]"}]}]]}], ")"}], "\[Conjugate]"}], 
     "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], "bus"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"y", "[", 
         RowBox[{"i", ",", "k"}], "]"}], "*", 
        RowBox[{"av", "[", "k", "]"}], "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", "*", 
          RowBox[{"\[Theta]", "[", "k", "]"}]}]]}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"avk", "[", "i_", "]"}], "=", 
   FractionBox[
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"p", "[", "i", "]"}], "-", 
       RowBox[{"\[ImaginaryI]", "*", 
        RowBox[{"q", "[", "i", "]"}]}]}], 
      RowBox[{
       RowBox[{"av", "[", "i", "]"}], "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], "*", 
         RowBox[{"\[Theta]", "[", "i", "]"}]}]]}]], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], "bus"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"y", "[", 
            RowBox[{"i", ",", "k"}], "]"}], "*", 
           RowBox[{"av", "[", "k", "]"}], "*", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", "*", 
             RowBox[{"\[Theta]", "[", "k", "]"}]}]]}], ")"}]}], ")"}], "-", 
       RowBox[{
        RowBox[{"y", "[", 
         RowBox[{"i", ",", "i"}], "]"}], "*", 
        RowBox[{"av", "[", "i", "]"}], "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", "*", 
          RowBox[{"\[Theta]", "[", "i", "]"}]}]]}]}], ")"}]}], 
    RowBox[{"y", "[", 
     RowBox[{"i", ",", "i"}], "]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"av", "[", "1", "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"av", "[", "2", "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"\[Theta]", "[", "1", "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], "=", 
   RowBox[{"1.2", "-", "0.5"}]}], ";", 
  RowBox[{
   RowBox[{"p", "[", "3", "]"}], "=", 
   RowBox[{"-", "1"}]}], ";", 
  RowBox[{
   RowBox[{"q", "[", "3", "]"}], "=", 
   RowBox[{"-", "0.5"}]}], ";", 
  RowBox[{
   RowBox[{"p", "[", "4", "]"}], "=", 
   RowBox[{"-", "0.5"}]}], ";", 
  RowBox[{
   RowBox[{"q", "[", "4", "]"}], "=", 
   RowBox[{"-", "0.1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z12", "=", 
   RowBox[{"0.1", "+", 
    RowBox[{"\[ImaginaryI]", "*", "0.1"}]}]}], ";", 
  RowBox[{"z14", "=", 
   RowBox[{"0.1", "+", 
    RowBox[{"\[ImaginaryI]", "*", "0.1"}]}]}], ";", 
  RowBox[{"z20", "=", 
   FractionBox["1", 
    RowBox[{"\[ImaginaryI]", "*", "0.1"}]]}], ";", 
  RowBox[{"z23", "=", 
   RowBox[{"0.05", "+", 
    RowBox[{"\[ImaginaryI]", "*", "0.2"}]}]}], ";", 
  RowBox[{"z24", "=", 
   RowBox[{"0.1", "+", 
    RowBox[{"\[ImaginaryI]", "*", "0.2"}]}]}], ";", 
  RowBox[{"z30", "=", 
   FractionBox["1", 
    RowBox[{"\[ImaginaryI]", "*", "0.1"}]]}], ";", 
  RowBox[{"z34", "=", 
   RowBox[{"0.02", "+", 
    RowBox[{"\[ImaginaryI]", "*", "0.1"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"y", "[", 
         RowBox[{"1", ",", "1"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"1", ",", "2"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"1", ",", "3"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"1", ",", "4"}], "]"}]},
       {
        RowBox[{"y", "[", 
         RowBox[{"2", ",", "1"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"2", ",", "2"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"2", ",", "3"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"2", ",", "4"}], "]"}]},
       {
        RowBox[{"y", "[", 
         RowBox[{"3", ",", "1"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"3", ",", "2"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"3", ",", "3"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"3", ",", "4"}], "]"}]},
       {
        RowBox[{"y", "[", 
         RowBox[{"4", ",", "1"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"4", ",", "2"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"4", ",", "3"}], "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"4", ",", "4"}], "]"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "=", 
   RowBox[{"(", GridBox[{
      {
       RowBox[{
        FractionBox["1", "z12"], "+", 
        FractionBox["1", "z14"]}], 
       RowBox[{"-", 
        FractionBox["1", "z12"]}], "0", 
       RowBox[{"-", 
        FractionBox["1", "z14"]}]},
      {
       RowBox[{"-", 
        FractionBox["1", "z12"]}], 
       RowBox[{
        FractionBox["1", "z20"], "+", 
        FractionBox["1", "z12"], "+", 
        FractionBox["1", "z24"], "+", 
        FractionBox["1", "z23"]}], 
       RowBox[{"-", 
        FractionBox["1", "z23"]}], 
       RowBox[{"-", 
        FractionBox["1", "z24"]}]},
      {"0", 
       RowBox[{"-", 
        FractionBox["1", "z23"]}], 
       RowBox[{
        FractionBox["1", "z30"], "+", 
        FractionBox["1", "z23"], "+", 
        FractionBox["1", "z34"]}], 
       RowBox[{"-", 
        FractionBox["1", "z34"]}]},
      {
       RowBox[{"-", 
        FractionBox["1", "z14"]}], 
       RowBox[{"-", 
        FractionBox["1", "z24"]}], 
       RowBox[{"-", 
        FractionBox["1", "z34"]}], 
       RowBox[{
        FractionBox["1", "z14"], "+", 
        FractionBox["1", "z24"], "+", 
        FractionBox["1", "z34"]}]}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"av", "[", "3", "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"av", "[", "4", "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"\[Theta]", "[", "2", "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"\[Theta]", "[", "3", "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"\[Theta]", "[", "4", "]"}], "=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "\[LessEqual]", "40"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"q", "[", "2", "]"}], "=", 
      RowBox[{"qk", "[", "2", "]"}]}], ";", 
     RowBox[{
      RowBox[{"\[Theta]", "[", "2", "]"}], "=", 
      RowBox[{"Arg", "[", 
       RowBox[{"avk", "[", "2", "]"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"av", "[", "3", "]"}], "=", 
      RowBox[{"Abs", "[", 
       RowBox[{"avk", "[", "3", "]"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"\[Theta]", "[", "3", "]"}], "=", 
      RowBox[{"Arg", "[", 
       RowBox[{"avk", "[", "3", "]"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"av", "[", "4", "]"}], "=", 
      RowBox[{"Abs", "[", 
       RowBox[{"avk", "[", "4", "]"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"\[Theta]", "[", "4", "]"}], "=", 
      RowBox[{"Arg", "[", 
       RowBox[{"avk", "[", "4", "]"}], "]"}]}], ";", 
     RowBox[{"Print", "[", 
      RowBox[{"\"\<iteration=\>\"", ",", "i", ",", "\"\<   q[2]=\>\"", ",", 
       RowBox[{"q", "[", "2", "]"}], ",", "\"\<   \[Theta][2]=\>\"", ",", " ", 
       RowBox[{"\[Theta]", "[", "2", "]"}], ",", "\"\<   av[3]=\>\"", ",", 
       RowBox[{"av", "[", "3", "]"}], ",", "\"\<   \[Theta][3]=\>\"", ",", 
       RowBox[{"\[Theta]", "[", "3", "]"}], ",", "\"\<   av[4]=\>\"", ",", 
       RowBox[{"av", "[", "4", "]"}]}], "]"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.46623671551612*^9, 3.4662368189923015`*^9}, {
   3.466236894995635*^9, 3.466237082383164*^9}, {3.4662372234074116`*^9, 
   3.46623724530985*^9}, 3.4662373018599496`*^9, {3.466237336726011*^9, 
   3.466237380343687*^9}, {3.4662374157557497`*^9, 3.46623741588055*^9}, {
   3.4662374468622046`*^9, 3.4662379780587373`*^9}, {3.466238035981639*^9, 
   3.466238278265664*^9}, {3.4662383090289183`*^9, 3.4662383783866405`*^9}, {
   3.4662384104290967`*^9, 3.4662385982846265`*^9}, {3.466239004900341*^9, 
   3.4662391384053755`*^9}, {3.4662393825468044`*^9, 
   3.4662394128576574`*^9}, {3.4662395101706285`*^9, 
   3.4662396789473248`*^9}, {3.466239754669858*^9, 3.4662398024215417`*^9}, {
   3.466239856304036*^9, 3.466239862154046*^9}, {3.466239901466116*^9, 
   3.4662399324633703`*^9}, {3.4662399686242332`*^9, 3.466240132190521*^9}, {
   3.4662401925158267`*^9, 3.466240263854752*^9}, {3.466240316676445*^9, 
   3.466240317300446*^9}, {3.4662403505285044`*^9, 3.4662405607856736`*^9}, {
   3.466240618396575*^9, 3.4662407149139442`*^9}, {3.466240793397682*^9, 
   3.466240796611288*^9}, {3.4662414964721174`*^9, 3.4662415223993626`*^9}, {
   3.466241579932264*^9, 3.466241664687213*^9}, {3.466241741673348*^9, 
   3.46624197055695*^9}, {3.466242014159026*^9, 3.4662420388694696`*^9}, {
   3.466242072347129*^9, 3.4662421443568554`*^9}, {3.4662422493450394`*^9, 
   3.466242398986106*^9}, {3.4662424725558352`*^9, 3.466242542490758*^9}, {
   3.4662428674081287`*^9, 3.4662429291218367`*^9}, {3.46624439965522*^9, 
   3.4662444453633003`*^9}, {3.466244599616371*^9, 3.4662446239368143`*^9}, 
   3.466246806627484*^9, {3.466247376044084*^9, 3.466247376200084*^9}, {
   3.466247547940786*^9, 3.466247560498808*^9}, {3.544230000823888*^9, 
   3.5442300165955153`*^9}, {3.544230659051444*^9, 3.544230661032647*^9}, {
   3.544230723245557*^9, 3.544230729111167*^9}, {3.544231649450383*^9, 
   3.544231686032448*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.09999999999999964`"}], 
   "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", "\[InvisibleSpace]", 
   "0.036941598683892234`", "\[InvisibleSpace]", "\<\"   av[3]=\"\>", 
   "\[InvisibleSpace]", "0.9591681082233602`", 
   "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.053853423839740074`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9598758185110593`"}],
  SequenceForm[
  "iteration=", 1, "   q[2]=", -0.09999999999999964, "   \[Theta][2]=", 
   0.036941598683892234`, "   av[3]=", 0.9591681082233602, 
   "   \[Theta][3]=", -0.053853423839740074`, "   av[4]=", 0.9598758185110593],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168720245*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.13664996670001794`"}], 
   "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", "\[InvisibleSpace]", 
   "0.020463919728091792`", "\[InvisibleSpace]", "\<\"   av[3]=\"\>", 
   "\[InvisibleSpace]", "0.9281944253401954`", 
   "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.08307252270072513`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9411469697201634`"}],
  SequenceForm[
  "iteration=", 2, "   q[2]=", -0.13664996670001794`, "   \[Theta][2]=", 
   0.020463919728091792`, "   av[3]=", 0.9281944253401954, 
   "   \[Theta][3]=", -0.08307252270072513, "   av[4]=", 0.9411469697201634],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872180495`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.16690825260431832`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", "0.0033043690050933773`", 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.9130784805661432`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.09807624214788528`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9321076429204489`"}],
  SequenceForm[
  "iteration=", 3, "   q[2]=", 0.16690825260431832`, "   \[Theta][2]=", 
   0.0033043690050933773`, "   av[3]=", 0.9130784805661432, 
   "   \[Theta][3]=", -0.09807624214788528, "   av[4]=", 0.9321076429204489],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872180495`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.37705200588325904`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.008168358410068612`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.9058470504384285`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.10809555436124368`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9274044800667917`"}],
  SequenceForm[
  "iteration=", 4, "   q[2]=", 0.37705200588325904`, 
   "   \[Theta][2]=", -0.008168358410068612, "   av[3]=", 0.9058470504384285, 
   "   \[Theta][3]=", -0.10809555436124368`, "   av[4]=", 0.9274044800667917],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872180495`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.49851503912942224`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.015765068605468256`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.9020665231747312`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.11489495186293805`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9247289391585811`"}],
  SequenceForm[
  "iteration=", 5, "   q[2]=", 0.49851503912942224`, 
   "   \[Theta][2]=", -0.015765068605468256`, "   av[3]=", 0.9020665231747312,
    "   \[Theta][3]=", -0.11489495186293805`, "   av[4]=", 0.9247289391585811],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872180495`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "6", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.5722488218015218`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.02083285717295936`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8999077780342951`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.1194983708702799`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.923099543972182`"}],
  SequenceForm[
  "iteration=", 6, "   q[2]=", 0.5722488218015218, 
   "   \[Theta][2]=", -0.02083285717295936, "   av[3]=", 0.8999077780342951, 
   "   \[Theta][3]=", -0.1194983708702799, "   av[4]=", 0.923099543972182],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872180495`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.6190541634555312`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.02423215838711425`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8985903129043578`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12260981165545788`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9220620162581201`"}],
  SequenceForm[
  "iteration=", 7, "   q[2]=", 0.6190541634555312, 
   "   \[Theta][2]=", -0.02423215838711425, "   av[3]=", 0.8985903129043578, 
   "   \[Theta][3]=", -0.12260981165545788`, "   av[4]=", 0.9220620162581201],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872180495`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "8", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.6496104316189514`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.02652001542010097`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8977505038771219`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12471167350596352`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9213835041107779`"}],
  SequenceForm[
  "iteration=", 8, "   q[2]=", 0.6496104316189514, 
   "   \[Theta][2]=", -0.02652001542010097, "   av[3]=", 0.8977505038771219, 
   "   \[Theta][3]=", -0.12471167350596352`, "   av[4]=", 0.9213835041107779],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872180495`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.6698828013443491`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.028062979770305956`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8972010175799419`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12613157954060117`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9209329919081142`"}],
  SequenceForm[
  "iteration=", 9, "   q[2]=", 0.6698828013443491, 
   "   \[Theta][2]=", -0.028062979770305956`, "   av[3]=", 0.8972010175799419,
    "   \[Theta][3]=", -0.12613157954060117`, "   av[4]=", 0.9209329919081142],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872180495`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "10", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.683453032128641`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.029104868474748455`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8968360968739599`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.1270910345858041`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9206313358082033`"}],
  SequenceForm[
  "iteration=", 10, "   q[2]=", 0.683453032128641, 
   "   \[Theta][2]=", -0.029104868474748455`, "   av[3]=", 0.8968360968739599,
    "   \[Theta][3]=", -0.1270910345858041, "   av[4]=", 0.9206313358082033],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872180495`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.6925812283922581`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.029808939536574715`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8965917326667788`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.1277395488727549`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9204284144089344`"}],
  SequenceForm[
  "iteration=", 11, "   q[2]=", 0.6925812283922581, 
   "   \[Theta][2]=", -0.029808939536574715`, "   av[3]=", 0.8965917326667788,
    "   \[Theta][3]=", -0.1277395488727549, "   av[4]=", 0.9204284144089344],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872336493`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "12", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.6987376852956011`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.030284949540829973`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8964273481408995`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12817801131927298`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9202915628686378`"}],
  SequenceForm[
  "iteration=", 12, "   q[2]=", 0.6987376852956011, 
   "   \[Theta][2]=", -0.030284949540829973`, "   av[3]=", 0.8964273481408995,
    "   \[Theta][3]=", -0.12817801131927298`, "   av[4]=", 0.9202915628686378],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872336493`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7028958497165607`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.030606866649509686`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.896316486780478`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12847452245836696`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9201991388765747`"}],
  SequenceForm[
  "iteration=", 13, "   q[2]=", 0.7028958497165607, 
   "   \[Theta][2]=", -0.030606866649509686`, "   av[3]=", 0.896316486780478, 
   "   \[Theta][3]=", -0.12847452245836696`, "   av[4]=", 0.9201991388765747],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872336493`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "14", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7057065545380724`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.030824614408418032`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8962416164821154`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12867507252112584`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9201366699912721`"}],
  SequenceForm[
  "iteration=", 14, "   q[2]=", 0.7057065545380724, 
   "   \[Theta][2]=", -0.030824614408418032`, "   av[3]=", 0.8962416164821154,
    "   \[Theta][3]=", -0.12867507252112584`, "   av[4]=", 0.9201366699912721],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872336493`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7076072780967415`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.030971918855468232`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8961910127260622`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12881073460523704`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200944285543344`"}],
  SequenceForm[
  "iteration=", 15, "   q[2]=", 0.7076072780967415, 
   "   \[Theta][2]=", -0.030971918855468232`, "   av[3]=", 0.8961910127260622,
    "   \[Theta][3]=", -0.12881073460523704`, "   av[4]=", 0.9200944285543344],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872336493`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7088929485203035`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03107157685159001`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.896156794877285`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12890251140463385`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200658574467242`"}],
  SequenceForm[
  "iteration=", 16, "   q[2]=", 0.7088929485203035, 
   "   \[Theta][2]=", -0.03107157685159001, "   av[3]=", 0.896156794877285, 
   "   \[Theta][3]=", -0.12890251140463385`, "   av[4]=", 0.9200658574467242],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872336493`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7097627127165095`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03113900338030223`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8961336509420672`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.1289646032723308`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200465296478862`"}],
  SequenceForm[
  "iteration=", 17, "   q[2]=", 0.7097627127165095, 
   "   \[Theta][2]=", -0.03113900338030223, "   av[3]=", 0.8961336509420672, 
   "   \[Theta][3]=", -0.1289646032723308, "   av[4]=", 0.9200465296478862],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872336493`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "18", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7103511619635324`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.031184624317550282`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8961179946244169`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12900661356255957`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200334535571493`"}],
  SequenceForm[
  "iteration=", 18, "   q[2]=", 0.7103511619635324, 
   "   \[Theta][2]=", -0.031184624317550282`, "   av[3]=", 0.8961179946244169,
    "   \[Theta][3]=", -0.12900661356255957`, "   av[4]=", 0.9200334535571493],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872336493`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7107493036157582`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.031215492239252976`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.896107402500504`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.1290350378710186`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.920024606515998`"}],
  SequenceForm[
  "iteration=", 19, "   q[2]=", 0.7107493036157582, 
   "   \[Theta][2]=", -0.031215492239252976`, "   av[3]=", 0.896107402500504, 
   "   \[Theta][3]=", -0.1290350378710186, "   av[4]=", 0.920024606515998],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872336493`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "20", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7110186920661192`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03123637832693345`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8961002360899752`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12905427026167537`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200186205607611`"}],
  SequenceForm[
  "iteration=", 20, "   q[2]=", 0.7110186920661192, 
   "   \[Theta][2]=", -0.03123637832693345, "   av[3]=", 0.8961002360899752, 
   "   \[Theta][3]=", -0.12905427026167537`, "   av[4]=", 0.9200186205607611],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316872648497`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7112009675125434`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03125051057212027`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960953872700523`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12906728342569534`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200145703414485`"}],
  SequenceForm[
  "iteration=", 21, "   q[2]=", 0.7112009675125434, 
   "   \[Theta][2]=", -0.03125051057212027, "   av[3]=", 0.8960953872700523, 
   "   \[Theta][3]=", -0.12906728342569534`, "   av[4]=", 0.9200145703414485],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168728045*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "22", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7113243013567773`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.0312600729995816`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960921064651528`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.1290760885769174`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200118298415236`"}],
  SequenceForm[
  "iteration=", 22, "   q[2]=", 0.7113243013567773, 
   "   \[Theta][2]=", -0.0312600729995816, "   av[3]=", 0.8960921064651528, 
   "   \[Theta][3]=", -0.1290760885769174, "   av[4]=", 0.9200118298415236],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168728045*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7114077538799993`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03126654333966713`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960898865766669`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.1290820464830272`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.920009975519968`"}],
  SequenceForm[
  "iteration=", 23, "   q[2]=", 0.7114077538799993, 
   "   \[Theta][2]=", -0.03126654333966713, "   av[3]=", 0.8960898865766669, 
   "   \[Theta][3]=", -0.1290820464830272, "   av[4]=", 0.920009975519968],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168729605*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "24", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7114642213942979`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.031270921456879985`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960883845208646`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.1290860778513442`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.920008720811265`"}],
  SequenceForm[
  "iteration=", 24, "   q[2]=", 0.7114642213942979, 
   "   \[Theta][2]=", -0.031270921456879985`, "   av[3]=", 0.8960883845208646,
    "   \[Theta][3]=", -0.1290860778513442, "   av[4]=", 0.920008720811265],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168729605*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115024298216717`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.0312738838899821`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960873681699184`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12908880565214434`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.920007871821426`"}],
  SequenceForm[
  "iteration=", 25, "   q[2]=", 0.7115024298216717, 
   "   \[Theta][2]=", -0.0312738838899821, "   av[3]=", 0.8960873681699184, 
   "   \[Theta][3]=", -0.12908880565214434`, "   av[4]=", 0.920007871821426],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168731165*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "26", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115282833905611`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.031275888409642495`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960866804634369`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.1290906514058264`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200072973569043`"}],
  SequenceForm[
  "iteration=", 26, "   q[2]=", 0.7115282833905611, 
   "   \[Theta][2]=", -0.031275888409642495`, "   av[3]=", 0.8960866804634369,
    "   \[Theta][3]=", -0.1290906514058264, "   av[4]=", 0.9200072973569043],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168732725*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115457771198221`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03127724476189845`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.89608621513057`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909190032823098`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200069086478209`"}],
  SequenceForm[
  "iteration=", 27, "   q[2]=", 0.7115457771198221, 
   "   \[Theta][2]=", -0.03127724476189845, "   av[3]=", 0.89608621513057, 
   "   \[Theta][3]=", -0.12909190032823098`, "   av[4]=", 0.9200069086478209],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168732725*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "28", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115576142021937`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03127816253419059`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960859002650311`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909274540777885`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200066456290935`"}],
  SequenceForm[
  "iteration=", 28, "   q[2]=", 0.7115576142021937, 
   "   \[Theta][2]=", -0.03127816253419059, "   av[3]=", 0.8960859002650311, 
   "   \[Theta][3]=", -0.12909274540777885`, "   av[4]=", 0.9200066456290935],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316873428497`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115656237350213`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03127878354273438`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960856872123207`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909331722866166`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200064676581948`"}],
  SequenceForm[
  "iteration=", 29, "   q[2]=", 0.7115656237350213, 
   "   \[Theta][2]=", -0.03127878354273438, "   av[3]=", 0.8960856872123207, 
   "   \[Theta][3]=", -0.12909331722866166`, "   av[4]=", 0.9200064676581948],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316873428497`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "30", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115710433678694`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03127920374688059`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960855430508013`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909370414995036`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200063472346119`"}],
  SequenceForm[
  "iteration=", 30, "   q[2]=", 0.7115710433678694, 
   "   \[Theta][2]=", -0.03127920374688059, "   av[3]=", 0.8960855430508013, 
   "   \[Theta][3]=", -0.12909370414995036`, "   av[4]=", 0.9200063472346119],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168735845*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "31", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115747105515038`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03127948807720223`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960854455042597`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909396595943198`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200062657502547`"}],
  SequenceForm[
  "iteration=", 31, "   q[2]=", 0.7115747105515038, 
   "   \[Theta][2]=", -0.03127948807720223, "   av[3]=", 0.8960854455042597, 
   "   \[Theta][3]=", -0.12909396595943198`, "   av[4]=", 0.9200062657502547],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168737405*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "32", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115771919443367`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.031279680468788894`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960853794996049`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909414311230696`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200062106140267`"}],
  SequenceForm[
  "iteration=", 32, "   q[2]=", 0.7115771919443367, 
   "   \[Theta][2]=", -0.031279680468788894`, "   av[3]=", 0.8960853794996049,
    "   \[Theta][3]=", -0.12909414311230696`, "   av[4]=", 0.9200062106140267],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168737405*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "33", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115788709742733`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03127981065021215`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960853348376882`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909426298247068`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200061733062024`"}],
  SequenceForm[
  "iteration=", 33, "   q[2]=", 0.7115788709742733, 
   "   \[Theta][2]=", -0.03127981065021215, "   av[3]=", 0.8960853348376882, 
   "   \[Theta][3]=", -0.12909426298247068`, "   av[4]=", 0.9200061733062024],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316873896503`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "34", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115800070869057`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.0312798987372447`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960853046172871`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.1290943440924018`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200061480619305`"}],
  SequenceForm[
  "iteration=", 34, "   q[2]=", 0.7115800070869057, 
   "   \[Theta][2]=", -0.0312798987372447, "   av[3]=", 0.8960853046172871, 
   "   \[Theta][3]=", -0.1290943440924018, "   av[4]=", 0.9200061480619305],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.5442316873896503`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "35", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115807758355485`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03127995834118381`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960852841687076`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.1290943989752946`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200061309804389`"}],
  SequenceForm[
  "iteration=", 35, "   q[2]=", 0.7115807758355485, 
   "   \[Theta][2]=", -0.03127995834118381, "   av[3]=", 0.8960852841687076, 
   "   \[Theta][3]=", -0.1290943989752946, "   av[4]=", 0.9200061309804389],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168740525*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "36", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115812960079986`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03127999867208783`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960852703322126`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909443611170968`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200061194222765`"}],
  SequenceForm[
  "iteration=", 36, "   q[2]=", 0.7115812960079986, 
   "   \[Theta][2]=", -0.03127999867208783, "   av[3]=", 0.8960852703322126, 
   "   \[Theta][3]=", -0.12909443611170968`, "   av[4]=", 0.9200061194222765],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168740525*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115816479818053`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03128002596192605`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960852609697721`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909446124000162`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.920006111601466`"}],
  SequenceForm[
  "iteration=", 37, "   q[2]=", 0.7115816479818053, 
   "   \[Theta][2]=", -0.03128002596192605, "   av[3]=", 0.8960852609697721, 
   "   \[Theta][3]=", -0.12909446124000162`, "   av[4]=", 0.920006111601466],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168742085*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "38", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115818861442929`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.031280044427549315`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960852546346928`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909447824301792`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200061063095278`"}],
  SequenceForm[
  "iteration=", 38, "   q[2]=", 0.7115818861442929, 
   "   \[Theta][2]=", -0.031280044427549315`, "   av[3]=", 0.8960852546346928,
    "   \[Theta][3]=", -0.12909447824301792`, "   av[4]=", 0.9200061063095278],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168743645*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "39", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.71158204729654`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.03128005692228236`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960852503480718`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909448974808035`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200061027287466`"}],
  SequenceForm[
  "iteration=", 39, "   q[2]=", 0.71158204729654, 
   "   \[Theta][2]=", -0.03128005692228236, "   av[3]=", 0.8960852503480718, 
   "   \[Theta][3]=", -0.12909448974808035`, "   av[4]=", 0.9200061027287466],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168743645*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"iteration=\"\>", "\[InvisibleSpace]", "40", 
   "\[InvisibleSpace]", "\<\"   q[2]=\"\>", "\[InvisibleSpace]", 
   "0.7115821563399394`", "\[InvisibleSpace]", "\<\"   \[Theta][2]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.0312800653768226`"}], 
   "\[InvisibleSpace]", "\<\"   av[3]=\"\>", "\[InvisibleSpace]", 
   "0.8960852474475373`", "\[InvisibleSpace]", "\<\"   \[Theta][3]=\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"-", "0.12909449753296157`"}], 
   "\[InvisibleSpace]", "\<\"   av[4]=\"\>", "\[InvisibleSpace]", 
   "0.9200061003058172`"}],
  SequenceForm[
  "iteration=", 40, "   q[2]=", 0.7115821563399394, 
   "   \[Theta][2]=", -0.0312800653768226, "   av[3]=", 0.8960852474475373, 
   "   \[Theta][3]=", -0.12909449753296157`, "   av[4]=", 0.9200061003058172],
  Editable->False]], "Print",
 CellChangeTimes->{{3.544231657359597*^9, 3.54423168745205*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1350, 643},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (64-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 11816, 328, 459, "Input"],
Cell[CellGroupData[{
Cell[12408, 354, 929, 17, 23, "Print"],
Cell[13340, 373, 930, 17, 23, "Print"],
Cell[14273, 392, 916, 17, 23, "Print"],
Cell[15192, 411, 934, 18, 23, "Print"],
Cell[16129, 431, 935, 18, 23, "Print"],
Cell[17067, 451, 924, 18, 23, "Print"],
Cell[17994, 471, 929, 18, 23, "Print"],
Cell[18926, 491, 929, 18, 23, "Print"],
Cell[19858, 511, 932, 18, 23, "Print"],
Cell[20793, 531, 929, 18, 23, "Print"],
Cell[21725, 551, 931, 18, 23, "Print"],
Cell[22659, 571, 934, 18, 23, "Print"],
Cell[23596, 591, 932, 18, 23, "Print"],
Cell[24531, 611, 934, 18, 23, "Print"],
Cell[25468, 631, 934, 18, 23, "Print"],
Cell[26405, 651, 929, 18, 23, "Print"],
Cell[27337, 671, 928, 18, 23, "Print"],
Cell[28268, 691, 934, 18, 23, "Print"],
Cell[29205, 711, 927, 18, 23, "Print"],
Cell[30135, 731, 931, 18, 23, "Print"],
Cell[31069, 751, 928, 18, 23, "Print"],
Cell[32000, 771, 923, 18, 23, "Print"],
Cell[32926, 791, 923, 18, 23, "Print"],
Cell[33852, 811, 926, 18, 23, "Print"],
Cell[34781, 831, 924, 18, 23, "Print"],
Cell[35708, 851, 928, 18, 23, "Print"],
Cell[36639, 871, 924, 18, 23, "Print"],
Cell[37566, 891, 931, 18, 23, "Print"],
Cell[38500, 911, 931, 18, 23, "Print"],
Cell[39434, 931, 928, 18, 23, "Print"],
Cell[40365, 951, 928, 18, 23, "Print"],
Cell[41296, 971, 931, 18, 23, "Print"],
Cell[42230, 991, 931, 18, 23, "Print"],
Cell[43164, 1011, 926, 18, 23, "Print"],
Cell[44093, 1031, 925, 18, 23, "Print"],
Cell[45021, 1051, 928, 18, 23, "Print"],
Cell[45952, 1071, 926, 18, 23, "Print"],
Cell[46881, 1091, 931, 18, 23, "Print"],
Cell[47815, 1111, 924, 18, 23, "Print"],
Cell[48742, 1131, 926, 18, 23, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
